Subject: Re: [bug#28608] [PATCH] build-system: meson: fix typo in variable name.

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 26 Sep 2017 19:59:08 +0200

Hi,

pushed the meson typo fix to master as ea1cd554cc70ee2bdde46f17890cebcaead90afe.

Thanks!